div#accordion_productdetails h3,div#accordion_productdetails h3.ui-accordion-header.ui-helper-reset.ui-state-default.ui-corner-all.ui-accordion-icons,div#accordion_productdetails h3.ui-accordion-header.ui-helper-reset.ui-state-default.ui-corner-all.ui-accordion-icons{background:#fff;background:-moz-linear-gradient(top,#f26d07 0,#f49a4e 99%);background:-webkit-gradient(linear,left top,left bottom,color-stop(0,#f26d07),color-stop(99%,#f49a4e));background:-webkit-linear-gradient(top,#f26d07 0,#f49a4e 99%);background:-o-linear-gradient(top,#f26d07 0,#f49a4e 99%);background:-ms-linear-gradient(top,#f26d07 0,#f49a4e 99%);background:linear-gradient(to bottom,#f26d07 0,#f49a4e 99%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff',endColorstr='#ffffff',GradientType=0)}
div.searchGoBtn{margin-right:2px}
div.leftMar0{margin-left:0 !important}
.leftBubble-content textarea{width:90%;margin:0 !important;padding:2px;color:#5f869f;height:35px}
div#commentMaster ul#stanbic.ViewAllCmments{border-bottom:1px solid #f5f5f5 !important;float:left;font-weight:bold;height:30px;margin:10px 0;width:99.4%}
.dwnld{margin-left:5px;float:right;padding-right:2px;width:110px}
.dropdown-menu>li>a{text-decoration:none;color:#fff;border-top-left-radius:3px;border-bottom-left-radius:3px;background:url("../images/actionBarIconsxxx.png") no-repeat scroll 194px -25px transparent !important}
.dropdown-menu>li>a:hover,.dropdown-menu>li>a:focus,.dropdown-submenu:hover>a,.dropdown-submenu:focus>a{text-decoration:none;color:#484848;border-top-left-radius:3px;border-bottom-left-radius:3px;background:#f7f7f7;filter:none !important;background:url("../images/actionBarIconsxxx.png") no-repeat scroll 194px -25px #f7f7f7 !important}
body .dropdown-menu li a.thirdLvlSel{text-decoration:none;color:#484848;border-top-left-radius:3px;border-bottom-left-radius:3px;background:#f7f7f7;filter:none !important;background:url("../images/actionBarIconsxxx.png") no-repeat scroll 194px -25px #f7f7f7 !important}
.toolsSearch select{padding:-10px 2px !important}
body .toolsSearch{margin-left:10px}
.rgtCntWrapper{min-height:300px}
.width100{width:100%}
.thirdLevel .marLeftMinus30 .span2{width:160px !important}
@media screen and (min-width:1200px){body .site_selector #scrollWrap{position:absolute;width:220px;top:-5px;left:768px;height:50px}
body .site_selector #scroller{background-color:#02075b;border-radius:0 0 5px 5px;height:auto;left:-82px !important;margin:0;padding:10px 4px 20px 10px;position:absolute;top:71px;width:465px;z-index:1000}
body div.CountrySelector{background-color:#004795;border-radius:3px 3px 0 0;color:#fff;height:20px;left:1010px !important;position:relative;top:66px;width:150px}
}
@media screen and (min-width:980) and (max-width:1024px){body .site_selector #scrollWrap{position:absolute;width:220px;top:-4px;left:572px !important;height:50px}
body .site_selector #scroller{background-color:#02075b;border-radius:0 0 5px 5px;height:auto;left:-125px !important;margin:0;padding:10px 4px 20px 10px;position:absolute;top:71px;width:465px;z-index:1000}
body div.CountrySelector{background-color:#004795;border-radius:3px 3px 0 0;color:#fff;height:20px;left:774px !important;position:relative;top:66px;width:150px}
.navbar .nav>li>.dropdown-menu.secondLevelNavigation{width:850px !important}
.navbar .nav>li>ul#topmenu3.dropdown-menu{margin-left:-170px}
}
@media screen and (min-width:768px) and (max-width:979px){.navbar .nav>li>ul#topmenu3.dropdown-menu{margin-left:7px !important}
body .site_selector #scrollWrap{position:absolute;width:220px;top:-5px;left:600px !important;height:50px}
body .site_selector #scroller{background-color:#02075b;border-radius:0 0 5px 5px;height:auto;left:-355px !important;margin:0;padding:10px 4px 20px 10px;position:absolute;top:71px;width:465px;z-index:1000}
body div.CountrySelector{background-color:#004795;border-radius:3px 3px 0 0;color:#fff;height:20px;left:570px !important;position:relative;top:66px;width:150px !important}
}
#toolsView .toolsViewSub .tooltip.top .tooltip-arrow,#applyOnlineListView .toolsViewSub .tooltip.top .tooltip-arrow{border-top-color:#efefef;bottom:1px}
div#FAQ h3,div#FAQ h3.ui-accordion-header.ui-helper-reset.ui-state-default.ui-corner-all.ui-accordion-icons,div#FAQ h3.ui-accordion-header.ui-helper-reset.ui-state-default.ui-corner-all.ui-accordion-icons{filter:none !important}
body div.accordion_productdetails h3,body div.accordion_productdetails h3 a,body div.accordion_productAlt h3,body div.accordion_productAlt h3 a{background:#fff !important;filter:none !important}
div.siteBanner_web .fleft img{float:left;width:334px !important;height:auto;max-width:none !important}
div.replyIconBox{width:95%}
div.replyIconBox a.pull-left{width:100%;display:inline-block}
@media screen and (min-width:980) and (max-width:1024px){div.actionBar{width:175px}
div#topTools{margin-top:2px}
}
div.media.inlinereplybox div.media-body div.leftBubble-content,div.commentbox div.leftBubble div.div.leftBubble-content{min-height:35px !important;margin-left:0 !important;width:90%}

body .container > .row > .span3 {
	width: 20% !important;
}

#goButton {
	width: 32px !important;
	height: 29px !important;
}

.fBanner > .row > .span3 {
	width: 18.8% !important;
}

.row.topheaderbg {
	height: 100px !important;
}

body div.CountrySelector {
	display: block !important;
	height: 12px !important;
	line-height: normal !important;
	padding-bottom: 10px !important;
	padding-top:10px !important;
	position: absolute !important;
	width: 150px !important;
	padding-left: 5px !important;
}

body .site_selector #scroller {left: -75px !important;
position: absolute !important;}

.topbarbg .navbar .nav {
	position: absolute !important;
	left: 40px !important;
}

.siteBanner_web {
	padding-left: 45px;
}

body ul#scroller.styleSelector  {
	left: 642px !important;
	margin-top: 30px !important;
}

#home .loginRegister {
  position: relative;
  background: url('../images/standard_tile_product_grey.png') no-repeat !important;
  width: 213px;
  /* margin-bottom: 20px; */
  }

  #home .blueBg, #cib .blueBg {
  -moz-border-radius: 0 0 5px 5px;
  height: 128px;
  background: #e7e7e7 !important !important;
}

.blueBg p {
  background: #e7e7e7 !important;
}
.searchOutline {
  padding: 18px 15px 0 15px !important;
  background: #e7e7e7 !important;
}

#home .blueBg, #home .blueBg p {
	background: #e7e7e7 !important;
}

.dropdown.menu > ul {
    display:none;
}

.dropdown.menu:hover > ul {
    display:block;
}

.dropdown.menu:hover > ul .dropdown-submenu:hover .thirdLevel {
    display:block !important;
}

#topmenu3.dropdown-menu {
	top: 39px !important;

}

.dropdown-menu.thirdLevel {
	left: 98%;
}

.nav .dropdown:nth-child(4) .dropdown-menu {
	left:-100px !important;
}